CREATE TABLE iby_transmit_values[ (
    TRANSMIT_VALUE_ID            NUMBER(18, 0)     NOT NULL,
    TRANSMIT_CONFIGURATION_ID    NUMBER(18, 0)     NOT NULL,
    TRANSMIT_PARAMETER_CODE      VARCHAR2(120)     NOT NULL,
    TRANSMIT_VARCHAR2_VALUE      VARCHAR2(1020),
    TRANSMIT_NUMBER_VALUE        NUMBER        ,
    TRANSMIT_DATE_VALUE          DATE          ,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)      NOT NULL,
    VAL_SEC_SEGMENT_ID           NUMBER(18, 0) ,
    SEED_DATA_SOURCE             VARCHAR2(2048),
    ORA_SEED_SET1                VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                VARCHAR2(4)       NOT NULL
);
